{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-01T14:55:46Z"
    },
    "lastModificationSignature": "0ff4500e4c32076de230079c01540cc09a388144c49b2f79b4dfb2b815f825c2"
  }
}